MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002787ATutorInstallationpublic2006-10-20 06:582006-10-30 09:12
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002787: requirement
Descriptionsession.auto_start must be disabled
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
related to 0004686closedharris Login fails when session.auto_start is on in php.ini 

-  Notes
(0002209)
user2
2006-10-20 06:58

http://atutor.ca/view/3/9048/1.html [^]

- Issue History
Date Modified Username Field Change
2006-10-20 06:58 user2 New Issue
2006-10-20 06:58 user2 Affects version => SVN
2006-10-20 06:58 user2 Note Added: 0002209
2006-10-25 12:19 user2 Status new => resolved
2006-10-25 12:19 user2 Fixed in Version => 1.5.4
2006-10-25 12:19 user2 Resolution open => fixed
2006-10-25 12:19 user2 Assigned To => user2
2006-10-30 09:12 user2 Status resolved => closed
2011-01-11 15:47 harris Relationship added related to 0004686


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker